Subject: Re: bug#57878: Minimal reproducible setup

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 15 Oct 2022 18:30:56 +0200

Am Samstag, dem 15.10.2022 um 17:40 +0200 schrieb zimoun:
> Just to be sure, do you mean an emacs-next version which includes the
> upstream Lars’s patches?  The ones that Eli and Andrea are calling to
> be reverted?
> 
> --8<---------------cut here---------------start------------->8---
> Sorry as changeset I meant 5fec9182db + f97993ee66.  I'm not against
> e245c4f226.
> 
> [...]
> 
> Again 5fec9182db + f97993ee66 are IMO not useful / wrong, they were
> not discussed and are just a step backward.  The best change I can
> suggest is to revert them now.
> --8<---------------cut here---------------end--------------->8---
> 
> from <https://yhetil.org/emacs-devel/[email-masked]/>
Ehm, yes... best to keep this open until I can bump to a version that's
approved and solves the problem.